# Basic Sample Hardhat Project

This project demonstrates a basic Hardhat use case. It comes with a sample contract, a test for that contract, a sample script that deploys that contract, and an example of a task implementation, which simply lists the available accounts.

Try running some of the following tasks:

```shell
npx hardhat accounts
npx hardhat compile
npx hardhat clean
npx hardhat test
npx hardhat node
node scripts/sample-script.js
npx hardhat help
```

Contract address on rinkeby test network is [0x223806f524605BbCa5C81920Fe736Aa70515d54C](https://rinkeby.etherscan.io/address/0x223806f524605BbCa5C81920Fe736Aa70515d54C#code)
